
metagene2: A package to produce metagene plots
========================================================

<!-- badges: start -->
[![Travis build status](https://travis-ci.org/ArnaudDroitLab/metagene2.svg?branch=master)](https://travis-ci.org/ArnaudDroitLab/metagene2)
[![codecov](https://codecov.io/gh/ArnaudDroitLab/metagene2/branch/master/graph/badge.svg)](https://codecov.io/gh/ArnaudDroitLab/metagene2)
[![Bioconductor Time](http://bioconductor.org/shields/years-in-bioc/metagene2.svg)](http://bioconductor.org/packages/release/bioc/html/metagene.html "Bioconductor status")
<!-- badges: end -->


This package produces metagene plots to compare the behavior of DNA-interacting proteins at selected groups of genes/features. Bam files are used to increase the resolution. Multiple combination of group of bam files and/or group of genomic regions can be compared in a single analysis. Bootstraping analysis is used to compare the groups and locate regions with statistically different enrichment profiles.

## Bioconductor Package ##

metagene2 is an official package of [Bioconductor](http://bioconductor.org/). The current release and devel builds can be downloaded from their website:
 - [Current release](http://www.bioconductor.org/packages/release/bioc/html/metagene2.html)
 - [devel](http://www.bioconductor.org/packages/devel/bioc/html/metagene2.html)

## Documentation ##

The official [release](http://www.bioconductor.org/packages/release/bioc/html/metagene2.html)
and [devel](http://www.bioconductor.org/packages/devel/bioc/html/metagene2.html) documentation
of the package is available from Bioconductor. We also maintain a mirror of the devel documentation 
on the [package website on github.io](https://arnauddroitlab.github.io/metagene2/).


## Authors ##

[Eric Fournier](fournier.eric.2@crchudequebec.ulaval.ca), 
[Charles Joly Beauparlant](http://ca.linkedin.com/pub/charles-joly-beauparlant/89/491/3b3),
[Cedric Lippens](lippens.cedric@protonmail),
[Arnaud Droit](http://ca.linkedin.com/in/drarnaud).

See
[Arnaud Droit Lab](http://bioinformatique.ulaval.ca/home/ "Arnaud Droit Lab")
website.

## Maintainer ##

[Eric Fournier](fournier.eric.2@crchudequebec.ulaval.ca)

## License ##

This package and the underlying metagene code are distributed under the
Artistic license 2.0. You are free to use and redistribute this software.

For more information on Artistic 2.0 License see
[this webpage](http://opensource.org/licenses/Artistic-2.0)

## Bugs/Feature requests ##

If you have any bugs or feature requests,
[let us know](https://github.com/ArnaudDroitLab/metagene2/issues).
